<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_ADMIN_DASHBOARD_LATEST_NEWS_TITLE', 'Últimas Noticias');
define('MODULE_ADMIN_DASHBOARD_LATEST_NEWS_DESCRIPTION', 'Mostrar las Últimas Noticias de osCommerce');
define('MODULE_ADMIN_DASHBOARD_LATEST_NEWS_DATE', 'Fecha');
define('MODULE_ADMIN_DASHBOARD_LATEST_NEWS_FEED_ERROR', 'No se puede conectar a feed de Noticias de osCommerce. Se tratará de nuevo dentro de 24 horas.');
define('MODULE_ADMIN_DASHBOARD_LATEST_NEWS_ICON_NEWSLETTER', 'Susribirse al Boletín de Noticias de osCommerce');
define('MODULE_ADMIN_DASHBOARD_LATEST_NEWS_ICON_FACEBOOK', 'Convertirse en Fan de osCommerce en Facebook ');
define('MODULE_ADMIN_DASHBOARD_LATEST_NEWS_ICON_TWITTER', 'Seguir osCommerce en Twitter');
define('MODULE_ADMIN_DASHBOARD_LATEST_NEWS_ICON_RSS', 'Suscribirse a Feed RSS de Noticias de osCommerce');
?>
